Subject: New Reply Received - Payment Issue Hence Offer Expired
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:29:38 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Payment Issue Hence Offer Expired  Ticket comment <div dir="ltr">
<div class="gmail_default" style="color:#0b5394"><b>A GENTLE REMINDER!!!</b></div>
<div class="gmail_default" style="color:#0b5394"><b><br></b></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<font color="#0b5394">Thanks &amp; Best Regards,</font><div><b><font color="#0b5394"><br></font></b></div>
<div><b><font color="#0b5394">RAHEEL FAISAL</font></b></div>
<div>
<span style="color:rgb(11,83,148);font-family:tahoma,sans-serif">Riyadh Metro Line 3</span><br>
</div>
<div><font color="#0b5394"><b>+966 500 797 067</b></font></div>
<div><font color="#0b5394"><b>+966 50 321 8862<br></b></font></div>
</div></div></div></div></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Raheel Faisal</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Mar 29, 2021 at 11:48 AM<br>Subject: Payment Issue Hence Offer Expired<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="ltr"><div style="color:#0b5394">
<div>Dear Gents,</div>
<div>Good Afternoon,<br>
</div>
<div><br></div>
<div>As I spoke to Mr. Mohannad over the helpline, Please find attached my basket of products, which I intend to place an order for, a couple of days ago at night time but due to some payment issue, I left it for next day &amp; the voucher offer went away next morning.</div>
<div><br></div>
<div>2 things are noticeable: -</div>
<div>- Credit Card Payment issue was not in my control so I left the matter on the next day</div>
<div>- Voucher expiry date was not mentioned, otherwise I would have tried again &amp; again to use it on the same night.</div>
<div><br></div>
<div>I was using I believe code - LS20, which was offering me 20% discount on my online order amounting to around Riyals - 650 (Discount almost SAR 125).</div>
<div><br></div>
<div>I shall be very thankful to you for your kindness in giving me another voucher or discount code amounting up to SAR 125. It was beyond my control.</div>
<div><br></div>
<div>Looking for your favorable response.</div>
<div><br></div>
<div style="color:rgb(34,34,34)"><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<font color="#0b5394">Thanks &amp; Best Regards,</font><div><b><font color="#0b5394"><br></font></b></div>
<div><b><font color="#0b5394">RAHEEL FAISAL</font></b></div>
<div><font color="#0b5394">Riyadh Metro Line 3</font></div>
<div><font color="#0b5394"><b>+966 500 797 067</b></font></div>
<div><font color="#0b5394"><b>+966 50 321 8862</b></font></div>
</div></div></div></div></div></div></div>
</div></div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043206370230'>Lifestyle Order - Mobile# 0500 797 067.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2319674